Bug 195608 - esd gets lost in the woods about once a week or so
Summary: esd gets lost in the woods about once a week or so
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: esound (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-15 21:04 UTC by Jesse Keating
Modified: 2013-01-10 02:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 14:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2006-06-15 21:04:51 UTC
About once a week my Gnome desktop looses the ability to fillin widgets for
windows I open.  Through some helpful debugging I've narrowed it down to the esd
process blocking things up.  If I kill -9 the esd process, my windows start
filling out again.  Ray Strode has seen this once before.  I'm filing this
ticket so it doesn't get lost.

I have no known way of reproducing, however if I'm in the office the next time
this happens I can show somebody.

Comment 1 Jost Diederichs 2007-03-23 19:14:06 UTC
happens to me even more often. esd will all the sudden consume 97% or more cpu
(on a dual core!). Killing it recovers everything.

esound-0.2.37-1.fc7.x86_64

Comment 2 Bastien Nocera 2007-03-24 23:33:56 UTC
Jost, eating CPU is different from blocking the session. Please file another bug
about your problem.

Jesse, could you get a backtrace of your program (with -debuginfo installed)
when this happens? Also, could you check whether you can still play sounds using
esdplay?

Comment 3 Jesse Keating 2007-03-25 11:32:07 UTC
I haven't seen this happen in a while, so I don't know if I can ever provide
this information.

Comment 4 Bastien Nocera 2007-03-25 14:16:41 UTC
I'll close it as insufficient data. Feel free to reopen the bug if you can
provide the data requested.


Note You need to log in before you can comment on or make changes to this bug.